<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Blokken Administratie");
define("_AM_ADDBLOCK","Nieuw blok toevoegen");
define("_AM_LISTBLOCK","Lijst van alle blokken");
define("_AM_SIDEBADMIN","Zij blok Administratie");
define("_AM_SIDE","zijde");
define("_AM_BLKDESC","Blok omschrijving");
define("_AM_TITLE","Titel");
define("_AM_WEIGHT","Volgorde");
define("_AM_ACTION","Actie");
define("_AM_CENTERBADMIN","Middenblok Administratie");
define("_AM_NO","Nee");
define("_AM_YES","Ja");
define("_AM_BLKTYPE","Blok Type");
define("_AM_LEFT","Links");
define("_AM_RIGHT","Rechts");
define("_AM_CENTER","Midden");
define("_AM_VISIBLE","Zichtbaar");
define("_AM_POSCONTT","Positie van extra inhoud");
define("_AM_ABOVEORG","Boven orginele content");
define("_AM_AFTERORG","Onder orginelecontent");
define("_AM_EDIT","Verander");
define("_AM_DELETE","Verwijder");
define("_AM_SBLEFT","Zijblok - Links");
define("_AM_SBRIGHT","Zijblok - Rechts");
define("_AM_CBLEFT","Middenblok - Links");
define("_AM_CBRIGHT","Middenblok - Rechts");
define("_AM_CBCENTER","Middenblok - Midden");
define("_AM_CONTENT","Inhoud");
define("_AM_OPTIONS","Opties");
define("_AM_CTYPE","Soort inhoud");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Auto Formaat (smilies aan)");
define("_AM_AFNOSMILE","Auto Formaat (smilies uit)");
define("_AM_SUBMIT","Verstuur");
define("_AM_CUSTOMHTML","Eigen blok (HTML)");
define("_AM_CUSTOMPHP","Eigen blok (PHP)");
define("_AM_CUSTOMSMILE","Eigen blok (Auto Formaat - Smilies aan)");
define("_AM_CUSTOMNOSMILE","Eigen blok (Auto Formaat - Smilies uit)");
define("_AM_DISPRIGHT","Laat alleen rechter blokken zien");
define("_AM_SAVECHANGES","Bewaar veranderingen");
define("_AM_EDITBLOCK","Verander een blok");
define("_AM_SYSTEMCANT","Systeem blokken kunnen niet worden verwijderd!");
define("_AM_MODULECANT","Dit blok kan niet direct verwijderd worden! Als u dit blok wilt uitschakelen dient u de module te deactiveren.");
define("_AM_RUSUREDEL","Weet u zeker dat u dit blok wilt verwijderen <b>%s</b>?");
define("_AM_NAME","Naam");
define("_AM_USEFULTAGS","Handige Tags:");
define("_AM_BLOCKTAG1","%s Print %s");
?>